Installation issues

Topics

<< < (372/389) > >>

[1] Very Interesting...

[2] LinuxMCE 1.1 BETA?

[3] Can't upgrade from Edgy 6.10 to Fiesty 7.04

[4] dvb-s and T card (pinnacle pctv dual tunner sat pro dvb-s)

[5] Did anyone notice the front page (installation troubles? link)

[6] I think its time i give up...

[7] Installing MCE

[8] libjack0.100.0-0 is not available

[9] Faulty LinuxMCE install download disks from 2 mirrors.

Navigation

[0] Up one level

[#] Next page

[*] Previous page

Sitemap 
Go to full version